@charset "UTF-8";

@font-face {
    font-family: 'Walkway';
    src: url('font/Walkway_SemiBold-webfont.eot');
    src: url('font/Walkway_SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Walkway_SemiBold-webfont.woff') format('woff'),
         url('font/Walkway_SemiBold-webfont.ttf') format('truetype'),
         url('font/Walkway_SemiBold-webfont.svg#WalkwaySemiBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Arial, Geneva, Lucida, Helvetica, sans-serif;
    font-size: 11px;
    color: #737373;
}

#top {
    height: 32px;
    background-color: #2A2B2C;
    border-top: 3px solid #238bd4;
}

a.account {
    padding: 5px;
    margin: 0px 20px 0px 0px;
    font: 16px 'Walkway', Verdana, Arial, Geneva, Lucida, Helvetica, sans-serif;
    color: #FFFFFF;
    text-decoration: none;
    text-align: right;
}

#menu {
    height: 98px;
    background: url('images/menuBackground.png') repeat-x;
}

#trip {
    text-align: center;
    background-color: #238bd4;
    -webkit-box-shadow:inset 0 5px 10px 0 #1c6aa0;
    box-shadow:inset 0 5px 10px 0 #1c6aa0;
    border-bottom: 10px solid #FFFFFF;
    cursor: pointer;
}

.gameText {
    padding: 5px;
    font: 46px 'Walkway', Verdana, Arial, Geneva, Lucida, Helvetica, sans-serif;
    color: #FFFFFF;
}

.gameArrow {
    padding: 5px;
}

.gameInformation {
    display: none;
}

.content {
    width: 1000px;
    margin: 0px auto;
    padding: 7px;
}

#middle {
    border-top: 1px solid #E1E1E1;
    /*background: url('images/menuBackground.png') repeat;*/
    padding: 0px;
}

#footer {
    height: 255px;
    background: url('images/footerBackground.png') repeat;
    border-top: 5px solid #000000;
    border-bottom: 1px solid #000000;
}

#bottom {
    height: 30px;
    background-color: #1B1B1B;
}

